## libfile-ncopy-perl 0.36

=== debian/changelog ===
libfile-ncopy-perl (0.36-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libfile-ncopy-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 13:48:55 +0000

libfile-ncopy-perl (0.36-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:18:54 +0100

libfile-ncopy-perl (0.36-2) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Mark package autopkgtest-able
  * Add to and forward spelling.patch

 -- Florian Schlichting <fsfs@debian.org>  Fri, 29 Jun 2018 22:03:28 +0200

libfile-ncopy-perl (0.36-1) unstable; urgency=low

  * Take over for the Debian Perl Group; Closes: #628936 -- RFA/ITA
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser field
    (source stanza); Homepage field (source stanza); ${misc:Depends} to
    Depends: field. Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Jens Peter Secher
    <jps@debian.org>). Replaced versioned (build-)dependency on perl (>=
    5.6.0-{12,16}) with an unversioned dependency on perl (as permitted by
    Debian Policy 3.8.3).
  * Add debian/watch.

  * New upstream release.
  * Switch to source format 3.0 (quilt).
  * Bump debhelper compatibility level to 8.
  * Use tiny debian/rules file.
  * Add /me to Uploaders.
  * Make short description a noun phrase.
  * debian/copyright: use DEP5 formatting.
  * Add a patch to fix a spelling mistake.
  * Add a build dependency on libtest-pod-perl.
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Jun 2011 22:36:41 +0200

libfile-ncopy-perl (0.34-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards Version: 3.6.1.
  * Changed section to "perl".

 -- Jens Peter Secher <jps@debian.org>  Tue, 16 Sep 2003 22:26:00 +0200

libfile-ncopy-perl (0.32-1) unstable; urgency=low

  * Initial Release.

 -- Jens Peter Secher <jpsecher@diku.dk>  Fri, 22 Feb 2002 13:06:52 +0100
