=== debian/control ===
Source: libfile-ncopy-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
 libtest-pod-perl
Standards-Version: 4.1.4
Homepage: https://metacpan.org/release/File-NCopy
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-ncopy-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-ncopy-perl
Testsuite: autopkgtest-pkg-perl

Package: libfile-ncopy-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: module for file copying like cp
 The File::NCopy module provides a function that copies files to
 directories, or a single file to another file.  It can also use a
 reference to a file handle.  The functionality is very similar to
 the cp program.
