=== debian/watch ===
version=4
https://metacpan.org/release/File-NCopy  .+/File-NCopy-v?@ANY_VERSION@@ARCHIVE_EXT@$
